# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage_iscsi.software_adapter.validation.plugin.non_settable_parameter.error = "Errore plug-in di convalida: il parametro non può essere impostato."
com.vmware.esx.settings.esx.storage_iscsi.software_adapter.validation.plugin.out_of_range_value.error = "Errore plug-in di convalida: il valore del parametro '{1}' non è compreso nell'intervallo."
